/*案例列表页面*/
.contain {
    background-color: #f7f7f7;
    padding: 55px 30px 80px;
}

.case-item {
    margin-bottom: 30px;
    width: 100%;
    background-color: #fff;
    padding: 45px 85px;
    display: flex;
}

.card-image {
    overflow: hidden;
    flex-shrink: 0;

}

.card-image:hover img {
    transition: all .6s;
    transform: scale(1.1);
}

.case-text {
    margin-left: 96px;
}

.case-text .title {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 40px;
}

.case-text .describe {
    padding: 0 70px 50px 0;
    text-indent: 2em;
    line-height: 30px;
}

.case-text .details {
    border: 1px solid #1f71ef;
    border-radius: 30px;
    width: 145px;
    height: 45px;
    background-color: #1f71ef;
    color: #fff;
    font-size: 18px;
}

/*案例详情页面*/
.show-page .bg .item_img {
    width: 100%;
    height: 500px;
    background: url(../img/img.jpg) 0px 0px / 80% 100% repeat-x;
    animation: animatedBackground 20s linear infinite;
}

@keyframes animatedBackground {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 100% 0;
    }
}

.show-page .show-page-wrap .desc-wrap {
    color: #fff;
    position: absolute;
    top: 250px;
    left: 100px;
}

.show-page .show-page-wrap .desc-wrap h1 {
    font-size: 58px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 46px;
}

.content {
    padding: 50px 10% 0;
    background: #f3f3f3;
    overflow: hidden;
}

.content .contentMain {
    background: #fff;
    padding: 50px;
    overflow: hidden;
    margin-bottom: 50px;
}

.content .contentMainHighlights {
    background: #fff;
    padding: 50px;
    overflow: hidden;
    margin-bottom: 50px;
}

.content .contentMain .containLeft {
    float: left;
    width: 40%;
}

.content .contentMain .containRight {
    background: url(../img/case/casebg.png) center/cover no-repeat;
    background-size: 100% 90%;
    width: 45%;
    float: left;
    height: 500px;
    position: relative;
    margin-left: 3%;

}

.content .contentMain .containRight img {
    position: absolute;
    top: 12%;
    left: 5%;
    width: 90%;
    height: 55%;
}

.contentCom {
    font-size: 18px;
    margin: 50px 0;
    line-height: 30px;

}

.contentTitle {
    font-size: 38px;
    color: #1C6FED;
}

.content .contentMain .containLeft .contentComWrap {
    margin-top: 50px;
    overflow: hidden;
    font-size: 18px;
}

.content .contentMain .containLeft .contentComWrap .contentComBold {
    width: 100px;
    font-weight: bold;
}

.content .contentMain .containLeft .contentComWrap .contentComDefaul {
    width: 80%;
    font-weight: normal;
    line-height: 30px;
}

.content .contentMain .contentComWrap {
    margin-top: 50px;
    overflow: hidden;
    font-size: 20px;
    display: flex;
}

.content .contentMain .contentComWrap .contentComBold {
    font-weight: bold;
}

.content .contentMain .contentComWrap .contentComDefaulOther {
    margin-top: 20px;
}

.content .contentMainHighlights .contentComWrap {
    margin-top: 50px;
    overflow: hidden;
    font-size: 20px;
}

.content .contentMainHighlights .contentComWrap .contentComBold {
    font-weight: bold;
}

.content .contentMainHighlights .contentComWrap .contentComDefaulOther {
    margin-top: 20px;
    font-size: 18px;
}

.headWrap {
    display: none;
}

.topImgMobile {
    display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
    .navbar {
        display: none !important;
    }

    .headWrap {
        position: fixed;
        top: 0;
        z-index: 1000;
        height: 70px;
        width: 100%;
        display: flex;
        padding: 26px 34px;
        justify-content: space-between;
        align-items: center;
    }

    .muenWrap {
        position: fixed;
        right: 0;
        top: 90px;
        width: 90%;
        height: 450px;
        background-color: rgba(255, 255, 255) !important;
        overflow: hidden;
        overflow-y: auto;
        display: none;
    }

    .closeWrap {
        padding: 20px 30px 0;
        overflow: hidden;
    }

    .closeWrap img {
        width: 30px;
        height: 30px;
        float: right;
    }

    .muneMain {
        color: #000;
        font-size: 20px;
    }

    .muneMain a {
        color: #000;
        padding: 20px 30px;
        display: block;
    }

    .muneMain p {
        color: #000;
        padding: 20px 30px;
        display: block;
        margin-bottom: 0;
    }

    .muneUl {
        background-color: rgba(18, 103, 255, 0.12);
        padding-left: 0;
    }

    .muneUl li {
        border-bottom: 1px solid #ccc;
    }

    .productUl {
        display: none;
    }

    .serviceUl {
        display: none;
    }

    .aboutUl {
        display: none;
    }

    .contain {
        padding: 30px 10px 30px;
        overflow: hidden;
    }

    .case-item {
        margin-bottom: 30px;
        width: 100%;
        background-color: #fff;
        padding: 0 0 10px 0;
        display: block
    }

    .card-image {
        overflow: hidden;
        flex-shrink: initial;
        width: 100%;
    }

    .case-text {
        margin-left: 0;
        padding: 10px;
    }

    .case-text .title {
        font-size: 24px;
        font-weight: 500;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .case-text .describe {
        padding: 0;
        text-indent: 2em;
        line-height: 30px;
        font-size: 15px;
    }

    .case-text .details {
        border: 1px solid #1f71ef;
        border-radius: 30px;
        width: 145px;
        height: 45px;
        background-color: #1f71ef;
        color: #fff;
        font-size: 18px;
        padding: 0;
        margin: 10px auto 0;
        display: block;
    }

    .topImg {
        display: none;
    }

    .topImgMobile {
        display: block;
    }

    .show-page .bg .item_img {
        height: 340px;
    }

    .show-page .show-page-wrap .desc-wrap {
        top: 180px;
        left: calc(50% - 105px);
    }

    .show-page .show-page-wrap .desc-wrap h1 {
        font-size: 30px;
    }

    .content {
        padding: 30px 10px;
    }

    .content .contentMain {
        padding: 10px;
        margin-bottom: 30px;
    }

    .content .contentMain .containLeft {
        width: 100%;
        float: none;
    }

    .contentTitle {
        font-size: 30px;
        text-align: center;
    }

    .content .contentMain .containLeft .contentComWrap {
        margin-top: 30px;
        overflow: hidden;
        font-size: 16px;
    }

    .content .contentMain .containRight {
        width: 100%;
        float: none;
        height: 350px;
        margin-left: 0;
    }

    .content .contentMainHighlights {
        padding: 10px;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .content .contentMainHighlights .contentComWrap {
        margin-top: 30px;
        overflow: hidden;
        font-size: 16px;
    }

    .content .contentMainHighlights .contentComWrap .contentComDefaulOther {
        margin-top: 20px;
        font-size: 16px;
    }
    
}